
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 2012 for Windows Desktop
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "officine_backup", "officine_backup\officine_backup.vbproj", "{62DD28E0-4D83-40D5-BBE8-EB6A80D0CE9F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{62DD28E0-4D83-40D5-BBE8-EB6A80D0CE9F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{62DD28E0-4D83-40D5-BBE8-EB6A80D0CE9F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{62DD28E0-4D83-40D5-BBE8-EB6A80D0CE9F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{62DD28E0-4D83-40D5-BBE8-EB6A80D0CE9F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
